[ 解決済 ] Plesk の WP Toolkit が G3 Pro Unit で Fatal Error を引き起こす

VWSとは フォーラム Lightning [ 解決済 ] Plesk の WP Toolkit が G3 Pro Unit で Fatal Error を引き起こす

[ 解決済 ] Plesk の WP Toolkit が G3 Pro Unit で Fatal Error を引き起こす

  • このトピックには6件の返信、2人の参加者があり、最後にc-yにより6ヶ月、 1週前に更新されました。
7件の投稿を表示中 - 1 - 7件目 (全7件中)
  • 投稿者
    投稿
  • #81491

    c-y
    参加者

    ■ WordPress のバージョン
    6.4.1

    ■ テーマ・プラグインは全て最新版で確認してください。
    確認しました。

    ■ 子テーマをご利用の場合は親テーマに変更して症状が改善するか確認してください。
    確認しました。

    ■ テーマの種類
    Lightning ( G3 ) + Lightning G3 Pro Unit

    ■ テーマのバージョン
    15.15.1

    ■ Pro Unit のバージョン
    0.26.2

    ■ スキンの種類
    Origin III

    ■ 関連しそうなプラグインを一つづつ停止して症状が改善するか確認してください。
    確認しました。

    ■ 期待する動作
    Lightningテーマ バージョン: 15.15.1にアップ後、
    Plesk(サーバー管理ツール)のWP Toolkitツール経由でワードプレスにログイン出来なくなり、
    「管理者のログイン情報の取得エラー:PHP Fatal error:・・・・・・・・・・」とエラー表示がされるようになりました。
    ※WordPressのログイン画面からであれば、ログインは可能です。

    上記の改善。

    ■ 自分で試した事
    他のLightningテーマ バージョンであれば問題なく開きます。
    もちろん、他のテーマでも問題ありません。

    ■ 症状が発生するブラウザ
    Google Chrome

    ■ 実際の症状
    Lightningテーマ バージョン: 15.15.1にアップ後、
    Plesk(サーバー管理ツール)のWP Toolkitツール経由でワードプレスにログイン出来なくなり、
    「管理者のログイン情報の取得エラー:PHP Fatal error:・・・・・・・・・・」とエラー表示がされるようになりました。
    ※WordPressのログイン画面からであれば、ログインは可能です。

    #81514

    Lightningのご利用ありがとうございます。いしかわでございます。

    とりあえず弊社環境で特に問題が発生していないのと、
    15.15.0 -> 15.15.1 への変更で Fatal Error が発生するような所はなさそうに思います。

    https://github.com/vektor-inc/lightning/compare/15.15.0…15.15.1

    Fatal Error ・・・・・・・・・・ の 先のメッセージがわからないと原因の特定が難しいので ・・・・・・・・・・ の部分を送付いただくと解決につながるかもしれません。

    よろしくお願いいたします。

    #81517

    c-y
    参加者

    お世話になります。

    「atal Error ・・・・・・・・・・ 」の先のメッセージを送付致します。

    宜しく、お願い致します。

    Attachments:
    You must be logged in to view attached files.
    #81519

    お世話になっております。ベクトルの石川でございます。
    心なしか添付のファイルが間違っている空気を感じます。
    改めて添付よろしくお願いいたします。

    #81520

    c-y
    参加者

    申し訳ございません、送り直しました。

    Attachments:
    You must be logged in to view attached files.
    #81544

    おそらく Plesk の WP Toolkit の実行タイミングの問題かと思いますが、 G3 Pro Unit の方でまずは対応いたしました。
    G3 Pro Unit 0.26.3 で発生するかどうかご確認ください。

    もし再発した場合は違うエラーメッセージになるはずですので、またエラーメッセージを添付ください。

    以上よろしくお願いいたします。

    #81548

    c-y
    参加者

    お世話になります。
    G3 Pro Unit 0.26.3へのバージョンアップで、症状は改善しました。
    ありがとうございました・

7件の投稿を表示中 - 1 - 7件目 (全7件中)
  • このトピックに返信するにはログインが必要です。